
Redmine - Defect #35398

Allow stmp and repository

2021-06-10 22:33 - Lorenzo Castro

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 4.2.1

Description

Hi! I am developing a server for my university and it turns out that I am using Redmine, but I am a newbie and I have tried many

tutorials and none of them work for me. It turns out that I install RoR and Redmine on my virtual machine (ubuntu 20.04) and I upload

to Heroku and the basics works, but I have not been able to configure the STMP and the repository to perform an SCM. Someone

could help me? At this time the SCM part is more important of my project.

History

#1 - 2021-06-11 01:21 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Invalid

Please use forums for questions. Issues are used to report a bug, suggesting a new feature, or submitting a patch. Reading How to request help may

be helpful for you.

#2 - 2021-06-11 04:21 - Lorenzo Castro

Ok, i´m sorry

Powered by TCPDF (www.tcpdf.org)

2025-05-03 1/1

www.redmine.org/projects/redmine/boards
http://www.redmine.org/boards/2/topics/667
http://www.tcpdf.org

